884 Wiadomości w 111 wątkach, - wysłana przez 101 użytkowników - Najnowszy użytkownik: MaciekRIC

Autor Wątek: Polcoin-wallet  (Przeczytany 2209 razy)

chmielo

  • PLC
  • Nowy użytkownik
  • *
  • Wiadomości: 27
  • Reputacja +1/-0
    • Zobacz profil
Odp: Polcoin-wallet
« Odpowiedź #75 dnia: Listopad 20, 2017, 11:32:56 am »
Przy configure wywala mi się na:

checking for RAND_egd in -lcrypto... no
configure: error: Detected LibreSSL: This is NOT supported, and may break consensus compatibility!

pdrobek

  • KGW
  • Zaawansowany użytkownik
  • *
  • Wiadomości: 342
  • Reputacja +3/-0
    • Zobacz profil
Odp: Polcoin-wallet
« Odpowiedź #76 dnia: Listopad 20, 2017, 01:26:58 pm »
kompiluj z uzyciem openssl :-)